
Public Class ThisWorkbook

    Protected Overrides Function CreateRibbonExtensibilityObject() As  _
    Microsoft.Office.Core.IRibbonExtensibility
        Return New Ribbon1()
    End Function


    Private Sub ThisWorkbook_Startup() Handles Me.Startup
        Application.CommandBars("Status Bar").Visible = True
        Application.StatusBar = "آزمایش ریبون ساخته شده با " & "XML"
    End Sub

    Private Sub ThisWorkbook_Shutdown() Handles Me.Shutdown

    End Sub

End Class
